<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=EN-US>Softwarelicentieovereenkomst</span></h2>

<p><span lang=EN-US>Van kracht 26 juni 2012</span></p>

<p><span lang=EN-US>LEES DEZE SOFTWARELICENTIEOVEREENKOMST ZORGVULDIG DOOR
VOORDAT U UW LOGITECH-PRODUCT GEBRUIKT OF DEZE SOFTWARE DOWNLOADT.  DOOR UW
LOGITECH-PRODUCT TE GEBRUIKEN OF DEZE SOFTWARE TE DOWNLOADEN GAAT U ERMEE
AKKOORD GEBONDEN TE ZIJN DOOR DE BEPALINGEN VAN DEZE OVEREENKOMST.  <span
style='text-transform:uppercase'>Als u niet instemt met de bepalingen van deze
overeenkomst, dient u het Logitech-product onmiddellijk te retourneren in de
oorspronkelijke verpakking, met het aankoopbewijs en binnen 30 dagen, of
overeenkomstig het retourbeleid van het verkooppunt, welk van beide perioden
maar het langst is. Als u de software elektronisch heeft verkregen, dient u de
software niet te INSTALLEREN.</span></span></p>

<p><span lang=EN-US>1. Algemeen. De software en documentatie die bij deze
overeenkomst ('Software') horen, worden onder licentie aan u verstrekt, niet
verkocht, door Logitech Europe S.A ('Logitech') en mogen uitsluitend worden
gebruikt conform de voorwaarden en bepalingen van deze overeenkomst. Logitech
en zijn licentiegevers behouden het eigendom van de Software en Logitech
behoudt alle rechten voor die niet uitdrukkelijk aan u zijn verleend.  De
bepalingen van deze overeenkomst gelden voor alle software-updates van Logitech
ter vervanging en/of aanvulling van de oorspronkelijke Software, behalve
wanneer een dergelijke update wordt geleverd met een aparte licentie, in welk
geval de bepalingen van die licentie gelden.</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;Licentieverlening en -beperkingen. 
Afhankelijk van de bepalingen en voorwaarden van deze overeenkomst verleent
Logitech u een beperkte niet-exclusieve licentie om één exemplaar van de
Software te gebruiken met het Logitech-product dat u heeft aangeschaft of de
Logitech-service die u gebruikt. U gaat ermee akkoord dat het niet is
toegestaan de broncode van de Software te kopiëren (behalve zoals uitdrukkelijk
toegestaan krachtens deze overeenkomst), decompileren, demonteren, ontsleutelen
of te proberen de broncode af te leiden, of afgeleide werken te creëren van of
een installatieprogramma te creëren voor de Software of een deel hiervan
(behalve zoals uitdrukkelijk toegestaan door toepasselijke wetten), en u zult
ook anderen hiertoe niet in staat stellen. U mag één kopie van de Software
maken voor back-updoeleinden, uitsluitend voor gebruik met Logitech-producten
die u heeft aangeschaft of Logitech-services die u gebruikt, mits alle kopieën
alle copyrightkennisgevingen of andere eigendomsmededelingen van het
oorspronkelijke exemplaar bevatten.  DE SOFTWARE IS NIET BEDOELD VOOR GEBRUIK
BIJ DE BEDIENING VAN NUCLEAIRE FACILITEITEN, NAVIGATIE- OF COMMUNICATIESYSTEMEN
VOOR VLIEGTUIGEN, LUCHTVERKEERSCONTROLE, MEDISCHE APPARATEN OF ANDERE
APPARATUUR WAARBIJ HET FALEN VAN DE SOFTWARE TOT DE DOOD, PERSOONLIJK LETSEL OF
ERNSTIGE FYSIEKE OF OMGEVINGSSCHADE ZOU KUNNEN LEIDEN.</span></p>

<p><span lang=EN-US>3. Overdracht.  U gaat ermee akkoord dat het niet is
toegestaan om de Software te verkopen, opnieuw te distribueren, huren, leasen
of in sublicentie te geven, en zal ook anderen daartoe niet in staat stellen,
behalve wanneer u een Logitech-product heeft aangeschaft bij de Software; u mag
de Software dan overdragen wanneer u het Logitech-product dat deze Software
gebruikt, permanent overdraagt, op voorwaarde dat: (a) alle Software-updates
die u in gebruik of in bezit heeft, in de overdracht zijn inbegrepen, (b) u
geen exemplaren van de Software, geheel of gedeeltelijk, voor uzelf houdt, met
inbegrip van exemplaren die op een computer of ander opslagapparaat worden
bewaard en (c) dat degene aan wie de Software wordt overgedragen, akkoord gaat
met de bepalingen en voorwaarden van deze overeenkomst.</span></p>

<p><span lang=EN-US>4.&nbsp;Beëindiging. Deze overeenkomst is geldig tot deze
wordt beëindigd.  Uw recht om de Software te gebruiken wordt automatisch
beëindigd zonder waarschuwing van Logitech, als u enige bepaling van deze
overeenkomst schendt.  Bij beëindiging van deze overeenkomst moet u het gebruik
van de software staken en alle exemplaren van de software in uw bezit of onder
uw beheer vernietigen. <a name="OLE_LINK4"></a><a name="OLE_LINK3"> De
bepalingen van paragraaf 5, 6, 10, 11 en 12 blijven ook na beëindiging van deze
overeenkomst geldig.</a></span></p>

<p><span lang=EN-US>5.&nbsp;AFWIJZING VAN GARANTIE. </span><span lang=EN-US
style='font-family:"Arial","sans-serif";color:black'>TOT DE HOOGSTE MATE DIE
WORDT TOEGESTAAN DOOR TOEPASSELIJK RECHT WORDEN DE LOGITECH-SOFTWARE EN
-SERVICES GELEVERD 'ZOALS ZE ZIJN' MET ALLE FOUTEN EN ZONDER ENIGE GARANTIE. U
ERKENT UITDRUKKELIJK EN GAAT ER UITDRUKKELIJK MEE AKKOORD DAT, TOT DE MATE DIE
WORDT TOEGESTAAN DOOR TOEPASSELIJK RECHT, UW GEBRUIK VAN DE LOGITECH-SOFTWARE
EN -SERVICES GEHEEL VOOR EIGEN RISICO IS EN DAT HET GEHELE RISICO WAT BETREFT
TOEREIKENDE KWALITEIT, PRESTATIES, NAUWKEURIGHEID EN INSPANNING BIJ U LIGT.
LOGITECH EN ZIJN LICENTIEGEVERS WIJZEN HIERBIJ UITDRUKKELIJK ALLE GARANTIES EN
VOORWAARDEN MET BETREKKING TOT DE LOGITECH-SOFTWARE EN -SERVICES AF, HETZIJ
UITDRUKKELIJK, HETZIJ STILZWIJGEND OF STATUTAIR, INCLUSIEF, MAAR NIET BEPERKT
TOT, DE STILZWIJGENDE GARANTIES EN/OF VOORWAARDEN VAN VERKOOPBAARHEID, TOEREIKENDE
KWALITEIT, GESCHIKTHEID VOOR EEN BEPAALD DOEL, ACCURATESSE, ONGESTOORD GEBRUIK
EN NIET-SCHENDING VAN RECHTEN VAN DERDEN.  LOGITECH GEEFT GEEN GARANTIE TEGEN
STORING VAN UW GEBRUIK VAN DE LOGITECH-SOFTWARE OF -SERVICES, DAT DE FUNCTIES
IN DE LOGITECH-SOFTWARE OF -SERVICES AAN UW VEREISTEN ZULLEN VOLDOEN, DAT DE
WERKING VAN DE LOGITECH-SOFTWARE OF -SERVICES ONONDERBROKEN OF FOUTLOOS ZAL
ZIJN, OF DAT DEFECTEN IN DE LOGITECH-SOFTWARE OF -SERVICES ZULLEN WORDEN
GECORRIGEERD. </span><span lang=EN-US> GEEN ENKELE LEVERANCIER, AGENT OF
WERKNEMER VAN LOGITECH IS GEMACHTIGD OM DEZE AFWIJZING VAN GARANTIE TE
WIJZIGEN, UIT TE BREIDEN OF ERAAN TOE TE VOEGEN. Aangezien sommige
rechtsgebieden geen uitsluitingen van stilzwijgende garanties of beperkingen
van toepasselijke wettelijke rechten van consumenten toestaan, kan het zijn dat
bovenstaande beperkingen en uitsluitingen niet op u van toepassing zijn.</span></p>

<p><span lang=EN-US>6.&nbsp;&nbsp;BEPERKING VAN AANSPRAKELIJKHEID. VOOR ZOVER
NIET VERBODEN OP GROND VAN HET TOEPASSELIJKE RECHT, ZULLEN LOGITECH OF ZIJN
LICENTIEGEVERS IN GEEN ENKEL GEVAL AANSPRAKELIJK ZIJN VOOR DE
AANSCHAFFINGSKOSTEN VAN VERVANGENDE PRODUCTEN OF DIENSTEN, GEDERFDE WINST,
VERLIES VAN INFORMATIE OF GEGEVENS, OF ENIG ANDERE SPECIALE, INDIRECTE,
BIJKOMENDE OF GEVOLGSCHADE DIE OP ENIGERLEI WIJZE VOORTVLOEIT UIT DE VERKOOP
VAN, HET IN LICENTIE GEVEN VAN, HET GEBRUIK VAN OF HET NIET KUNNEN GEBRUIKEN
VAN EEN LOGITECH-PRODUCT OF -SERVICE, HOE DAN OOK VEROORZAAKT, EN VOLGENS WELKE
AANSPRAKELIJKHEIDSTHEORIE DAN OOK (IN CONTRACT, ONRECHTMATIGE DAAD OF ANDERSZINS),
ZELFS ALS LOGITECH VAN DE MOGELIJKHEID VAN DERGELIJKE SCHADE OP DE HOOGTE IS
GESTELD. IN GEEN GEVAL ZAL DE TOTALE AANSPRAKELIJKHEID VAN LOGITECH EN ZIJN
LICENTIEGEVERS HET FEITELIJKE BEDRAG OVERSCHRIJDEN DAT BETAALD IS VOOR HET
PRODUCT OF DE DIENST VAN LOGITECH WAARUIT DE AANSPRAKELIJKHEID VOORTVLOEIT. <a
name="OLE_LINK2"></a><a name="OLE_LINK1">De voornoemde beperkingen zijn ook van
toepassing als de hierboven vermelde verhaalsaansprakelijkheid niet aan het
wezenlijke doel voldoet. Aangezien sommige rechtsgebieden de uitsluiting of
beperking van bijkomende of gevolgschade niet toestaan, geldt de bovenstaande
beperking of uitsluiting misschien niet voor u. De bovenstaande beperkingen
zullen niet gelden in geval van persoonlijk letsel, waarbij en tot de mate
waarin toepasselijk recht dergelijke aansprakelijkheid vereist.</a>  </span></p>

<p><span lang=EN-US>7. Eindgebruikers van de Amerikaanse regering. Deze
Software is een 'Commercial Item' zoals gedefinieerd in 48 C.F.R. 2.101, en
bestaat uit 'Commercial Computer Software' en 'Commercial Computer Software
Documentation' en wordt aan eindgebruikers van de Amerikaanse regering in
licentie gegeven (a) uitsluitend als 'Commercial Item' en (b) uitsluitend met
dezelfde rechten die worden verleend aan alle andere eindgebruikers conform de
bepalingen en voorwaarden van deze overeenkomst.  Ongepubliceerde rechten
voorbehouden krachtens de auteurswetgeving van de Verenigde Staten. </span></p>

<p><span lang=EN-US>8.&nbsp;&nbsp;Garanties voor Exportwetgeving. U gaat ermee
akkoord dat u de Software niet (opnieuw) zult exporteren wanneer dit in strijd
is met toepasbare wetten of voorschriften, inclusief zonder beperking de wetten
en voorschriften van de Verenigde Staten, de Europese Unie, Zwitserland en/of
de wetten en voorschriften van het rechtsgebied waar u de Software verkregen
heeft.  </span></p>

<p><span lang=EN-US>9.&nbsp;&nbsp;Agenten en derdepartij-kopers. Als u de Software
uit naam van een andere persoon of entiteit aanschaft, verklaart en garandeert
u dat u de bevoegdheid heeft om de partij of entiteit waarvoor u de Software
aanschaft, te binden aan de bepalingen en voorwaarden van deze overeenkomst.</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;Toepasselijk recht en deelbaarheid.   Als u
in de VS bent gevestigd, zal deze overeenkomst uitsluitend geregeld en
geïnterpreteerd worden volgens de wetten van de Verenigde Staten en de Staat
Californië, zonder in achtneming of toepassing van haar keus van wetsregels of
-principes.  Als u buiten de VS gevestigd bent, zal deze overeenkomst
uitsluitend bepaald worden conform de wetten van Zwitserland.    Als om welke
reden dan ook een gerechtshof met bevoegde jurisdictie een bepaling van deze
overeenkomst, of een deel daarvan, niet afdwingbaar acht, zal die bepaling van
de overeenkomst tot de hoogst mogelijke mate afgedwongen worden om de intentie
van de partijen te verwezenlijken, en zal de rest van deze overeenkomst
volledig van kracht blijven.  </span></p>

<p><span lang=EN-US>11. Gehele overeenkomst, toepasselijke taal.  Deze
Overeenkomst vormt de gehele overeenkomst tussen de partijen met betrekking tot
het gebruik van de Software en vervangt alle voorgaande of gelijktijdige
afspraken, communicaties of overeenkomsten, schriftelijk of mondeling, wat betreft
dergelijke inhoud. Geen aanvulling op of wijziging in deze overeenkomst zal
bindend zijn, tenzij schriftelijk ondertekend door Logitech.  Vertalingen van
deze overeenkomst zijn gemaakt ten behoeve van plaatselijke vereisten. In het
geval van een verschil tussen de Engelse en de niet-Engelse versie geldt de
Engelse versie van deze overeenkomst.</span></p>

<p><span lang=EN-US> 12. Opensource-software.   De Software kan
opensource-componenten bevatten. Is dit het geval, dan zijn de opensource-delen
van de Software niet gelicentieerd onder de bepalingen van deze overeenkomst,
maar onder de bepalingen van toepasbare opensource-licenties, inclusief maar
niet beperkt tot de BSD-licentie, Apache-licentie of de Lesser GNU General
Public License ('Opensource-componenten').  Indien van toepassing, worden de
Opensource-componenten die van toepassing zijn op de Software, en bijbehorende
toepasselijke licenties, vermeld op http://opensource.logitech.com. Uw gebruik
van elke Opensource-component is onderworpen aan de bepalingen van elke
toepasbare licentie.  U moet akkoord gaan met de bepalingen van elke toepasbare
licentie als u de Software wilt gebruiken.</span></p>

<p><span lang=EN-US> 13. Logitech en zijn dochterondernemingen en agenten mogen diagnostische, technische en verwante informatie verzamelen, onderhouden, verwerken en gebruiken, inclusief maar niet beperkt tot informatie over uw Logitech-product, computer, systeem en toepassingssoftware, randapparatuur en andere verwante apparaten, die periodiek wordt verzameld om de voorziening te vergemakkelijken van updates, productondersteuning en andere services voor u (indien van toepassing) met betrekking tot de Logitech-software, en om naleving van de bepalingen van deze overeenkomst te verifiëren. Logitech mag deze informatie gebruiken, zolang deze zich in een vorm bevindt waaruit geen persoonlijke identificatiegegevens kunnen worden afgeleid, om onze producten te verbeteren of om services aan u te verlenen.</span></p>

<p><span lang=EN-US>De Software wordt beschermd door de copyrightwetten van de
Verenigde Staten en internationale verdragen. Ongeautoriseerde reproductie of
distributie van de Software heeft civiele en strafrechtelijke sancties tot
gevolg.</span></p>

<p><span lang=EN-US>© 2013 Logitech. Alle rechten voorbehouden.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>AANVULLENDE VOORWAARDEN VOOR
MAC-TOEPASSINGSSOFTWARE</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Als u de Software op een Mac-apparaat
gebruikt, zijn in aanvulling op het bovenstaande ook de volgende voorwaarden en
bepalingen van toepassing op uw gebruik van de Software:</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Erkenning. 
De voorwaarden en bepalingen van deze overeenkomst gelden alleen tussen u en
Logitech, en niet tussen u en Apple, Inc. ('Apple').  Bovendien is uitsluitend
Logitech, en niet Apple, verantwoordelijk voor de Software en de inhoud ervan. 
U stemt ermee in om toepasselijke voorwaarden van derden na te leven bij het
gebruik van de Software.  U en Logitech erkennen en gaan ermee akkoord dat
Apple en haar dochterondernemingen derde-begunstigden zijn van deze
overeenkomst en dat na uw aanvaarding van de bepalingen en voorwaarden van deze
overeenkomst Apple het recht heeft (en geacht wordt het recht te hebben
geaccepteerd) om deze overeenkomst af te dwingen jegens u als derde-begunstigde
hiervan.  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Bereik
van de Licentie.  De voorwaarden van de Licentieverlening in Sectie 2 hierboven
worden hierbij vervangen door het volgende:  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Afhankelijk van de
bepalingen en voorwaarden van deze overeenkomst verleent Logitech u een
beperkte niet-exclusieve licentie om één exemplaar van de Software te gebruiken
op een Mac-product dat u in bezit heeft of dat u bedient zoals toegestaan in de
Gebruiksregels die zijn opgenomen in de Servicevoorwaarden van de Mac App Store
van Apple (http://www.apple.com/legal/itunes/us/service.html) met betrekking
tot de bediening van een Logitech-product of -service.  U gaat ermee akkoord
dat het niet is toegestaan de broncode van de Software te kopiëren (behalve
zoals uitdrukkelijk toegestaan krachtens deze overeenkomst), decompileren,
demonteren, ontsleutelen of te proberen de broncode af te leiden, of afgeleide
werken te creëren van of een installatieprogramma te creëren voor de Software
of een deel hiervan (behalve zoals uitdrukkelijk toegestaan door toepasselijke
wetten), en u zult ook anderen hiertoe niet in staat stellen. U mag één kopie
van de Software maken voor back-updoeleinden, uitsluitend voor gebruik met
Logitech-producten die u heeft aangeschaft of Logitech-services die u gebruikt,
mits alle kopieën alle copyrightkennisgevingen of andere eigendomsmededelingen
van het oorspronkelijke exemplaar bevatten.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Onderhoud
en support.  Logitech is als enige verantwoordelijk voor het leveren van
onderhouds- en supportservices met betrekking tot de Software, indien
gespecificeerd in deze Overeenkomst, of zoals vereist onder toepasbare wetgeving.
U en Logitech erkennen dat Apple geen enkele verplichting heeft om onderhouds-
en supportservices te leveren met betrekking tot de Software.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Garantie. 
In het geval dat de Software niet in overeenstemming is met een van toepassing
zijnde garantie, kunt u dit melden aan Apple en zal Apple u, indien van
toepassing, de aankoopprijs van de Software terugbetalen.  Tot de hoogste mate
toegestaan op grond van toepasselijke wetgeving zal Apple geen enkele andere
garantieverplichting hebben met betrekking tot de Software en is Logitech de
enige verantwoordelijke voor alle andere vorderingen, verliezen,
aansprakelijkheden, schade, kosten of uitgaven die voortvloeien uit een gebrek
aan overeenstemming met enige garantie.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Productclaims.
U en Logitech erkennen dat wanneer een derde partij claimt dat de Software of
uw eigendom en gebruik van die Software inbreuk maakt op het
intellectuele-eigendomsrecht van dergelijke derde partij, Logitech, en niet
Apple, de enige verantwoordelijke zal zijn voor het onderzoek, het verweer, de
schikking en de kwijting van enige dergelijke claim met betrekking tot de
inbreuk op het intellectuele-eigendomsrecht. </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Intellectuele-eigendomsrechten. 
Logitech, en niet Apple, is verantwoordelijk voor de afhandeling van alle
vorderingen van de eindgebruiker of enige derde partij met betrekking tot de
Software of uw eigendom en/of gebruik van die Software, met inbegrip van maar
niet beperkt tot: (i) vorderingen inzake productaansprakelijkheid; (ii) elke
vordering dat de Software niet voldoet aan enige toepasselijke wettelijke of
regelgevende vereisten; en (iii) vorderingen uit hoofde van
consumentenbescherming of soortgelijke wetgeving.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Navolging
van de wet.  U verklaart en garandeert dat (i) u geen inwoner bent van een land
dat aan een embargo van de Amerikaanse regering is onderworpen, of dat door de
Amerikaanse regering is aangewezen als 'terrorisme ondersteunend' land en (ii)
dat u op geen enkele lijst met door de Amerikaanse regering verboden of aan
beperkingen onderworpen partijen voorkomt.  </span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>Als
u vragen, klachten of vorderingen heeft met betrekking tot de Software, stuur
deze dan naar support@logitech.com.  </span><span style='font-size:8.0pt;
line-height:115%;font-family:"Verdana","sans-serif"'>Het adres van Logitech Europe S.A. 
is     EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Zwitserland</span></p>

</div>

</body>

</html>
